a {
  color: #1890ff;
  text-decoration: none;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  -webkit-text-decoration-skip: objects;
-ms-touch-action: manipulation;
      touch-action: manipulation;
}
			- внешние
			- внутренние
	
			- hover state a:hover {
  color: #40a9ff;
text-decoration: none;
  outline: 0;
}
			- focus state
			- visited
			a:active {
  color: #096dd9;
text-decoration: none;
  outline: 0;
}